 .u-section-1 {
  --color-var: #f5fbfe;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Bg22x.png');
  background-position: 50% 50%;
  min-height: 420px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  text-shadow: 2px 2px 5px rgba(51,51,51,1);
  margin: 39px calc(((100% - 1140px) / 2)  + 97px) 60px calc(((100% - 1140px) / 2)  + 670px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 346px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 567px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 265px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-right: calc(((100% - 720px) / 2)  + 152px);
    margin-left: calc(((100% - 720px) / 2)  + 195px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 199px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2)  + 63px);
    margin-left: calc(((100% - 540px) / 2)  + 104px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 125px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    letter-spacing: 0px;
    margin-top: 16px;
    margin-right: calc(((100% - 340px) / 2)  + -33px);
    margin-left: calc(((100% - 340px) / 2)  + 117px);
  }
} .u-section-2 {
  background-color: rgb(245, 251, 254) !important;
  color: black !important;
  min-height: 306px;
}

.u-section-2 .u-image-1 {
  width: 704px;
  height: 275px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  --text-color-var: #305ca5;
  text-transform: uppercase;
  font-weight: 700;
  margin: -236px calc(((100% - 1140px) / 2)  + 585px) 0 calc(((100% - 1140px) / 2)  + 83px);
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 22px calc(((100% - 1140px) / 2)  + 419px) 59px calc(((100% - 1140px) / 2)  + 83px);
}

.u-section-2 .u-icon-1 {
  font-size: 1.25em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 468px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2) + 302px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 361px;
  }

  .u-section-2 .u-image-1 {
    height: 150px;
    filter: none;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: 576px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 19px calc(((100% - 720px) / 2)  + 10px) 26px calc(((100% - 720px) / 2)  + 72px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 242px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: 540px;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin: 8px calc(((100% - 540px) / 2)) 19px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 268px;
  }

  .u-section-2 .u-image-1 {
    height: 103px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: 340px;
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: 340px;
    margin: 6px auto;
  }
} .u-section-3 {
  --color-var: #f5fbfe;
  min-height: 472px;
}

.u-section-3 .u-list-1 {
  width: 1179px;
  margin: 25px calc(((100% - 1140px) / 2)  + -39px) 25px auto;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 422px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-1 {
  width: 180px;
  height: 180px;
  margin: 0 32px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  --text-color-var: #305ca5;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px 25px 0 75px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 179px;
  height: 3px;
  margin: 13px 32px 0 auto;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 13px 21px 0 66px;
}

.u-section-3 .u-list-icon-1,
.u-section-3 .u-list-icon-2,
.u-section-3 .u-list-icon-3,
.u-section-3 .u-list-icon-4,
.u-section-3 .u-list-icon-5,
.u-section-3 .u-list-icon-6,
.u-section-3 .u-list-icon-9,
.u-section-3 .u-list-icon-10,
.u-section-3 .u-list-icon-11,
.u-section-3 .u-list-icon-12,
.u-section-3 .u-list-icon-13,
.u-section-3 .u-list-icon-14 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-2 {
  width: 180px;
  height: 180px;
  margin: 0 32px 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  --text-color-var: #305ca5;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px 25px 0 75px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-shape-2 {
  width: 179px;
  height: 3px;
  margin: 13px 32px 0 auto;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 13px 21px 0 66px;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-3 {
  width: 180px;
  height: 180px;
  margin: 0 32px 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  --text-color-var: #305ca5;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px 25px 0 75px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-shape-3 {
  width: 179px;
  height: 3px;
  margin: 13px 32px 0 auto;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 13px 21px 0 66px;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-4 {
  width: 180px;
  height: 180px;
  margin: 0 32px 0 auto;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  --text-color-var: #305ca5;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px 25px 0 75px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-shape-4 {
  width: 179px;
  height: 3px;
  margin: 13px 32px 0 auto;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 13px 21px 0 66px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    min-height: 336px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 780px;
    margin-top: 0;
    margin-right: calc(((100% - 720px) / 2)  + -36px);
    margin-bottom: 26px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 1px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    height: 2px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    letter-spacing: 0px;
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 1px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-shape-2 {
    height: 2px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    letter-spacing: 0px;
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 1px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-shape-3 {
    height: 2px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    letter-spacing: 0px;
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 1px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-shape-4 {
    height: 2px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    letter-spacing: 0px;
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 473px;
  }

  .u-section-3 .u-list-1 {
    width: 601px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 444px;
  }

  .u-section-3 .u-image-1 {
    width: 130px;
    margin-top: 0;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-3 .u-shape-1 {
    width: 108px;
    margin-top: 8px;
    margin-left: -1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 130px;
    margin-top: 0;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-shape-2 {
    width: 108px;
    margin-top: 8px;
    margin-left: -1px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-image-3 {
    width: 130px;
    margin-top: 0;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-3 .u-shape-3 {
    width: 108px;
    margin-top: 8px;
    margin-left: -1px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-image-4 {
    width: 130px;
    margin-top: 0;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-3 .u-shape-4 {
    width: 108px;
    margin-top: 8px;
    margin-left: -1px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 841px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 795px;
  }

  .u-section-3 .u-image-1 {
    width: 145px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-shape-1 {
    width: 145px;
    margin-right: 40px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-image-2 {
    width: 145px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-3 .u-shape-2 {
    width: 145px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-3 {
    width: 145px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-3 .u-shape-3 {
    width: 145px;
    margin-right: 40px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-image-4 {
    width: 145px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 21px;
  }

  .u-section-3 .u-shape-4 {
    width: 145px;
    margin-right: 40px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 555px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #305ca5;
  font-size: 1.125rem;
  margin: 60px 591px 0 70px;
}

.u-section-4 .u-text-2 {
  --text-color-var: #305ca5;
  font-size: 0.875rem;
  line-height: 1.5;
  margin: -432px 0 0 679px;
}

.u-section-4 .u-image-1 {
  width: 25px;
  height: 23px;
  margin: -399px 482px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 25px;
  height: 25px;
  margin: 60px 482px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 28px;
  height: 19px;
  margin: 124px 478px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 25px;
  height: 23px;
  margin: 66px 482px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 461px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-4 .u-text-1 {
    width: 479px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 461px;
    margin-top: 53px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    margin-right: 632px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 632px;
  }

  .u-section-4 .u-image-3 {
    margin-right: 628px;
  }

  .u-section-4 .u-image-4 {
    margin-right: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 60px;
    margin-right: 49px;
    margin-left: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 20px;
    height: 17px;
    margin-right: auto;
    margin-left: -8px;
  }

  .u-section-4 .u-image-2 {
    width: 20px;
    height: 20px;
    margin-top: 69px;
    margin-right: auto;
    margin-left: -8px;
  }

  .u-section-4 .u-image-3 {
    width: 20px;
    height: 13px;
    margin-top: 128px;
    margin-right: auto;
    margin-left: -12px;
  }

  .u-section-4 .u-image-4 {
    width: 20px;
    height: 18px;
    margin-top: 69px;
    margin-right: auto;
    margin-left: -8px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 32px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-4 .u-image-1 {
    width: 15px;
    height: 14px;
    margin-top: -285px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 15px;
    height: 15px;
    margin-top: 46px;
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    width: 15px;
    height: 10px;
    margin-top: 94px;
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    width: 15px;
    height: 13px;
    margin-top: 46px;
    margin-left: 0;
  }
} .u-section-5 {
  --color-var: #fefaf1;
}

.u-section-5 .u-sheet-1 {
  min-height: 385px;
}

.u-section-5 .u-list-1 {
  width: 1093px;
  margin: 41px 0 31px auto;
}

.u-section-5 .u-repeater-1 {
  min-height: 313px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 22px;
}

.u-section-5 .u-image-1 {
  height: 220px;
  width: 154px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  margin: 17px 8px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-5 .u-image-2 {
  height: 220px;
  width: 154px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 8px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 22px;
}

.u-section-5 .u-image-3 {
  height: 220px;
  width: 154px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: 17px 8px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 22px;
}

.u-section-5 .u-image-4 {
  height: 220px;
  width: 154px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  margin: 17px 8px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 22px;
}

.u-section-5 .u-image-5 {
  height: 220px;
  width: 154px;
  margin: 17px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 17px 8px 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-bottom: 44px;
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 297px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 12px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    margin-bottom: 36px;
    margin-top: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 313px;
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}